



pip list
IF %ERRORLEVEL% NEQ 0 exit /B 1
pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "import fastremap;import numpy as np;mappings={1:100,2:200,-3:7};arr=np.array([5,1,2,-5,-3,10,6]);print(fastremap.remap(arr,mappings,preserve_missing_labels=True))"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
